CVE-2014-9120CVE-2014-9120

Affected configuration(s):

cpe:/a:subrion:cms:3.2.2

Date published: 2014-12-10T10:59:20.830-05:00

Date last modified: 2014-12-11T10:29:12.633-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://dev.subrion.org/versions/130

Summary: Cross-site scripting (XSS) vulnerability in Subrion CMS before 3.2.3 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to subrion/search/.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *